-- 基础信息
base_info = {
	group_id = 247007024
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 24061, gadget_id = 70310132, pos = { x = 210.154, y = 0.144, z = 238.580 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 24064, gadget_id = 70310133, pos = { x = 210.158, y = 0.140, z = 240.835 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 24001, pos = { x = -1.147, y = 0.082, z = 198.895 }, rot = { x = 0.000, y = 150.000, z = 0.000 } },
	{ config_id = 24002, pos = { x = 0.827, y = 0.082, z = 200.034 }, rot = { x = 0.000, y = 150.000, z = 0.000 } },
	{ config_id = 24003, pos = { x = 33.469, y = 0.781, z = 244.956 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 24004, pos = { x = 33.490, y = 0.781, z = 247.235 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 24005, pos = { x = 5.001, y = -0.608, z = 244.138 }, rot = { x = 0.000, y = 45.000, z = 0.000 } },
	{ config_id = 24006, pos = { x = 3.412, y = -0.608, z = 245.754 }, rot = { x = 0.000, y = 45.000, z = 0.000 } },
	{ config_id = 24007, pos = { x = 16.267, y = 0.016, z = 228.228 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 24008, pos = { x = 16.269, y = 0.026, z = 230.487 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 24009, pos = { x = 27.498, y = 0.082, z = 237.409 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24010, pos = { x = 29.765, y = 0.082, z = 237.406 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24011, pos = { x = 70.663, y = -0.600, z = 232.601 }, rot = { x = 0.000, y = 45.000, z = 0.000 } },
	{ config_id = 24012, pos = { x = 72.363, y = -0.600, z = 230.900 }, rot = { x = 0.000, y = 45.000, z = 0.000 } },
	{ config_id = 24013, pos = { x = 78.686, y = -0.582, z = 251.659 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24014, pos = { x = 80.952, y = -0.582, z = 251.653 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24015, pos = { x = 108.065, y = 0.082, z = 229.981 }, rot = { x = 0.000, y = 130.000, z = 0.000 } },
	{ config_id = 24016, pos = { x = 109.539, y = 0.082, z = 231.709 }, rot = { x = 0.000, y = 130.000, z = 0.000 } },
	{ config_id = 24033, pos = { x = 36.292, y = 0.100, z = 149.563 }, rot = { x = 0.000, y = 55.000, z = 0.000 } },
	{ config_id = 24034, pos = { x = 35.027, y = 0.131, z = 151.395 }, rot = { x = 0.000, y = 55.000, z = 0.000 } },
	{ config_id = 24035, pos = { x = -10.857, y = -0.582, z = 158.858 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 24036, pos = { x = -10.857, y = -0.582, z = 161.102 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 24037, pos = { x = -2.117, y = -0.618, z = 251.630 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24038, pos = { x = -4.382, y = -0.618, z = 251.627 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24039, pos = { x = -11.525, y = -0.618, z = 232.996 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 24040, pos = { x = -11.531, y = -0.618, z = 235.252 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 24041, pos = { x = 51.766, y = 0.082, z = 236.555 }, rot = { x = 0.000, y = 25.000, z = 0.000 } },
	{ config_id = 24042, pos = { x = 49.701, y = 0.074, z = 237.521 }, rot = { x = 0.000, y = 25.000, z = 0.000 } },
	{ config_id = 24043, pos = { x = 6.995, y = 0.781, z = 130.614 }, rot = { x = 0.000, y = 25.000, z = 0.000 } },
	{ config_id = 24044, pos = { x = 4.931, y = 0.781, z = 131.568 }, rot = { x = 0.000, y = 25.000, z = 0.000 } },
	{ config_id = 24045, pos = { x = -9.448, y = 0.050, z = 89.196 }, rot = { x = 0.000, y = 125.000, z = 0.000 } },
	{ config_id = 24046, pos = { x = -8.147, y = 0.050, z = 91.054 }, rot = { x = 0.000, y = 125.000, z = 0.000 } },
	{ config_id = 24047, pos = { x = -11.155, y = 0.050, z = 70.858 }, rot = { x = 0.000, y = 65.000, z = 0.000 } },
	{ config_id = 24048, pos = { x = -12.108, y = 0.050, z = 72.901 }, rot = { x = 0.000, y = 65.000, z = 0.000 } },
	{ config_id = 24062, pos = { x = 86.681, y = 3.760, z = 191.057 }, rot = { x = 0.000, y = 295.000, z = 0.000 } },
	{ config_id = 24063, pos = { x = 85.727, y = 3.760, z = 189.012 }, rot = { x = 0.000, y = 295.000, z = 0.000 } },
	{ config_id = 24087, pos = { x = 309.891, y = 0.050, z = 410.718 }, rot = { x = 0.000, y = 315.000, z = 0.000 } },
	{ config_id = 24088, pos = { x = 308.295, y = 0.050, z = 409.122 }, rot = { x = 0.000, y = 315.000, z = 0.000 } },
	{ config_id = 24089, pos = { x = 314.015, y = 0.050, z = 414.842 }, rot = { x = 0.000, y = 315.000, z = 0.000 } },
	{ config_id = 24090, pos = { x = 312.412, y = 0.050, z = 413.238 }, rot = { x = 0.000, y = 315.000, z = 0.000 } },
	{ config_id = 24091, pos = { x = 310.698, y = 0.038, z = 386.081 }, rot = { x = 0.000, y = 25.000, z = 0.000 } },
	{ config_id = 24092, pos = { x = 308.633, y = 0.038, z = 387.052 }, rot = { x = 0.000, y = 25.000, z = 0.000 } },
	{ config_id = 24093, pos = { x = 312.237, y = 0.082, z = 370.761 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24094, pos = { x = 309.963, y = 0.082, z = 370.759 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24095, pos = { x = 310.336, y = 0.050, z = 309.570 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24096, pos = { x = 308.064, y = 0.055, z = 309.584 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24097, pos = { x = 268.959, y = 0.100, z = 317.669 }, rot = { x = 0.000, y = 75.000, z = 0.000 } },
	{ config_id = 24098, pos = { x = 268.381, y = 0.075, z = 319.859 }, rot = { x = 0.000, y = 75.000, z = 0.000 } },
	{ config_id = 24101, pos = { x = 250.767, y = 0.050, z = 335.116 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24102, pos = { x = 248.512, y = 0.050, z = 335.122 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24103, pos = { x = 231.139, y = 0.038, z = 304.752 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24104, pos = { x = 228.881, y = 0.038, z = 304.753 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24105, pos = { x = 316.681, y = -0.582, z = 234.467 }, rot = { x = 0.000, y = 45.000, z = 0.000 } },
	{ config_id = 24106, pos = { x = 315.079, y = -0.582, z = 236.069 }, rot = { x = 0.000, y = 45.000, z = 0.000 } },
	{ config_id = 24107, pos = { x = 332.591, y = 0.050, z = 317.103 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 24108, pos = { x = 332.597, y = 0.050, z = 319.368 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 24109, pos = { x = 319.826, y = 0.082, z = 293.009 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24110, pos = { x = 317.568, y = 0.082, z = 292.966 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24111, pos = { x = 283.390, y = -2.951, z = 246.696 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 24112, pos = { x = 283.397, y = -2.931, z = 248.943 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 24113, pos = { x = 251.577, y = 0.050, z = 247.198 }, rot = { x = 0.000, y = 235.000, z = 0.000 } },
	{ config_id = 24114, pos = { x = 252.887, y = 0.050, z = 245.327 }, rot = { x = 0.000, y = 235.000, z = 0.000 } },
	{ config_id = 24115, pos = { x = 243.468, y = 0.050, z = 225.409 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24116, pos = { x = 241.197, y = 0.050, z = 225.387 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24117, pos = { x = 210.154, y = 0.144, z = 238.580 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 24118, pos = { x = 210.158, y = 0.140, z = 240.835 }, rot = { x = 0.000, y = 90.000, z = 0.000 } }
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
